* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2016-08-06 11:33 Pacho Ramos
0 siblings, 0 replies; 9+ messages in thread
From: Pacho Ramos @ 2016-08-06 11:33 UTC (permalink / raw
To: gentoo-commits
commit: a30a1dc262d496bf443f8cf0c566376d25f9e40c
Author: Pacho Ramos <pacho <AT> gentoo <DOT> org>
AuthorDate: Sat Aug 6 11:21:58 2016 +0000
Commit: Pacho Ramos <pacho <AT> gentoo <DOT> org>
CommitDate: Sat Aug 6 11:32:14 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a30a1dc2
media-sound/qmpdclient: Cleanup per bug #177996
Package-Manager: portage-2.3.0
media-sound/qmpdclient/metadata.xml | 4 ----
1 file changed, 4 deletions(-)
diff --git a/media-sound/qmpdclient/metadata.xml b/media-sound/qmpdclient/metadata.xml
index 19de5b9..28569ac 100644
--- a/media-sound/qmpdclient/metadata.xml
+++ b/media-sound/qmpdclient/metadata.xml
@@ -1,10 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
- <maintainer type="person">
- <email>angelos@gentoo.org</email>
- <name>Christoph Mende</name>
- </maintainer>
<maintainer type="project">
<email>sound@gentoo.org</email>
<name>Gentoo Sound project</name>
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-01-30 17:33 Johannes Huber
0 siblings, 0 replies; 9+ messages in thread
From: Johannes Huber @ 2017-01-30 17:33 UTC (permalink / raw
To: gentoo-commits
commit: 48b862225ebf0f9db7a0b9973ad4a905437cbffc
Author: Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Mon Jan 30 17:24:41 2017 +0000
Commit: Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Mon Jan 30 17:33:26 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=48b86222
media-sound/qmpdclient: Drop duplicated KEYWORDS
Package-Manager: Portage-2.3.3, Repoman-2.3.1
media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild | 3 +--
1 file changed, 1 insertion(+), 2 deletions(-)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild
index 81f8eef..a1a8b40 100644
--- a/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild
+++ b/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2013 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -11,7 +11,6 @@ SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
LICENSE="GPL-2"
SLOT="0"
-KEYWORDS=""
KEYWORDS="amd64 ppc x86"
IUSE="debug"
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-01-30 17:33 Johannes Huber
0 siblings, 0 replies; 9+ messages in thread
From: Johannes Huber @ 2017-01-30 17:33 UTC (permalink / raw
To: gentoo-commits
commit: 084870d5158c5b8122653844d3f202321c36455a
Author: Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Mon Jan 30 17:32:35 2017 +0000
Commit: Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Mon Jan 30 17:33:26 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=084870d5
media-sound/qmpdclient: EAPI 6
Package-Manager: Portage-2.3.3, Repoman-2.3.1
media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild | 40 +++++++++++++++++++++++
1 file changed, 40 insertions(+)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
new file mode 100644
index 00000000..412a266
--- /dev/null
+++ b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+inherit fdo-mime cmake-utils
+
+DESCRIPTION="QMPDClient with NBL additions, such as lyrics' display"
+HOMEPAGE="http://bitcheese.net/wiki/QMPDClient"
+SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~ppc ~x86"
+IUSE="debug"
+
+DEPEND="dev-qt/qtdbus:4
+ dev-qt/qtgui:4
+ dev-qt/qtwebkit:4
+ dev-qt/qtxmlpatterns:4"
+RDEPEND="${DEPEND}"
+
+S=${WORKDIR}/${PN}
+
+DOCS=( AUTHORS README THANKSTO )
+PATCHES=( "${FILESDIR}"/${P}-qt48.patch )
+
+src_prepare() {
+ sed -i -e "/^Categories/s/Network/AudioVideo/" ${PN}.desktop || die
+ cmake-utils_src_prepare
+}
+
+src_configure() {
+ local mycmakeargs=( "-DVERSION=${PV}" )
+ cmake-utils_src_configure
+}
+
+pkg_postinst() { fdo-mime_desktop_database_update; }
+pkg_postrm() { fdo-mime_desktop_database_update; }
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-01-31 9:13 Agostino Sarubbo
0 siblings, 0 replies; 9+ messages in thread
From: Agostino Sarubbo @ 2017-01-31 9:13 UTC (permalink / raw
To: gentoo-commits
commit: 8e56ae65cd605c85f87b3bc235ac7f346b123af7
Author: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 31 09:12:57 2017 +0000
Commit: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
CommitDate: Tue Jan 31 09:12:57 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8e56ae65
media-sound/qmpdclient: amd64 stable wrt bug #607740
Package-Manager: portage-2.3.0
RepoMan-Options: --include-arches="amd64"
Signed-off-by: Agostino Sarubbo <ago <AT> gentoo.org>
media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
index 412a266..a17ae02 100644
--- a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
+++ b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
@@ -12,7 +12,7 @@ SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
LICENSE="GPL-2"
SLOT="0"
-KEYWORDS="~amd64 ~ppc ~x86"
+KEYWORDS="amd64 ~ppc ~x86"
IUSE="debug"
DEPEND="dev-qt/qtdbus:4
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-01-31 11:43 Agostino Sarubbo
0 siblings, 0 replies; 9+ messages in thread
From: Agostino Sarubbo @ 2017-01-31 11:43 UTC (permalink / raw
To: gentoo-commits
commit: 041a10e48cf2bbe21124e26e0d9c1924548bc3c3
Author: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 31 11:43:15 2017 +0000
Commit: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
CommitDate: Tue Jan 31 11:43:15 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=041a10e4
media-sound/qmpdclient: x86 stable wrt bug #607740
Package-Manager: portage-2.3.0
RepoMan-Options: --include-arches="x86"
Signed-off-by: Agostino Sarubbo <ago <AT> gentoo.org>
media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
index a17ae02..4af5915 100644
--- a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
+++ b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
@@ -12,7 +12,7 @@ SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
LICENSE="GPL-2"
SLOT="0"
-KEYWORDS="amd64 ~ppc ~x86"
+KEYWORDS="amd64 ~ppc x86"
IUSE="debug"
DEPEND="dev-qt/qtdbus:4
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-02-12 17:01 Agostino Sarubbo
0 siblings, 0 replies; 9+ messages in thread
From: Agostino Sarubbo @ 2017-02-12 17:01 UTC (permalink / raw
To: gentoo-commits
commit: b7aa0886358add406949379bc340567f9ac1fa69
Author: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 12 16:59:02 2017 +0000
Commit: Agostino Sarubbo <ago <AT> gentoo <DOT> org>
CommitDate: Sun Feb 12 17:00:54 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b7aa0886
media-sound/qmpdclient: ppc stable wrt bug #607740
Package-Manager: portage-2.3.3
RepoMan-Options: --include-arches="ppc"
Signed-off-by: Agostino Sarubbo <ago <AT> gentoo.org>
media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
index 4af5915de8..27bf22bb1f 100644
--- a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
+++ b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
@@ -12,7 +12,7 @@ SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
LICENSE="GPL-2"
SLOT="0"
-KEYWORDS="amd64 ~ppc x86"
+KEYWORDS="amd64 ppc x86"
IUSE="debug"
DEPEND="dev-qt/qtdbus:4
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-02-12 18:03 Johannes Huber
0 siblings, 0 replies; 9+ messages in thread
From: Johannes Huber @ 2017-02-12 18:03 UTC (permalink / raw
To: gentoo-commits
commit: afee986b5ff067ddf729ad928e058da793ec1e15
Author: Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 12 18:02:51 2017 +0000
Commit: Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Sun Feb 12 18:02:51 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=afee986b
media-sound/qmpdclient: Remove 1.2.2-r1
Package-Manager: Portage-2.3.3, Repoman-2.3.1
media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild | 39 -----------------------
1 file changed, 39 deletions(-)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild
deleted file mode 100644
index a1a8b400c5..0000000000
--- a/media-sound/qmpdclient/qmpdclient-1.2.2-r1.ebuild
+++ /dev/null
@@ -1,39 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Id$
-
-EAPI=4
-inherit fdo-mime cmake-utils
-
-DESCRIPTION="QMPDClient with NBL additions, such as lyrics' display"
-HOMEPAGE="http://bitcheese.net/wiki/QMPDClient"
-SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
-
-LICENSE="GPL-2"
-SLOT="0"
-KEYWORDS="amd64 ppc x86"
-IUSE="debug"
-
-DEPEND="dev-qt/qtdbus:4
- dev-qt/qtgui:4
- dev-qt/qtwebkit:4
- dev-qt/qtxmlpatterns:4"
-RDEPEND="${DEPEND}"
-
-S=${WORKDIR}/${PN}
-
-DOCS=( AUTHORS README THANKSTO )
-PATCHES=( "${FILESDIR}"/${P}-qt48.patch )
-
-src_prepare() {
- sed -i -e "/^Categories/s/Network/AudioVideo/" ${PN}.desktop || die
- cmake-utils_src_prepare
-}
-
-src_configure() {
- local mycmakeargs=( "-DVERSION=${PV}" )
- cmake-utils_src_configure
-}
-
-pkg_postinst() { fdo-mime_desktop_database_update; }
-pkg_postrm() { fdo-mime_desktop_database_update; }
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-07-01 19:08 Andreas Sturmlechner
0 siblings, 0 replies; 9+ messages in thread
From: Andreas Sturmlechner @ 2017-07-01 19:08 UTC (permalink / raw
To: gentoo-commits
commit: e0ea91be3389c3e290b04dfd92c7ca34ecf9ee83
Author: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 1 18:48:07 2017 +0000
Commit: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sat Jul 1 19:08:16 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e0ea91be
media-sound/qmpdclient: Drop old
Package-Manager: Portage-2.3.6, Repoman-2.3.1
media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild | 39 -----------------------
1 file changed, 39 deletions(-)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
deleted file mode 100644
index 5e111f15c03..00000000000
--- a/media-sound/qmpdclient/qmpdclient-1.2.2-r2.ebuild
+++ /dev/null
@@ -1,39 +0,0 @@
-# Copyright 1999-2017 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-
-inherit fdo-mime cmake-utils
-
-DESCRIPTION="QMPDClient with NBL additions, such as lyrics' display"
-HOMEPAGE="http://bitcheese.net/wiki/QMPDClient"
-SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
-
-LICENSE="GPL-2"
-SLOT="0"
-KEYWORDS="amd64 ppc x86"
-IUSE="debug"
-
-DEPEND="dev-qt/qtdbus:4
- dev-qt/qtgui:4
- dev-qt/qtwebkit:4
- dev-qt/qtxmlpatterns:4"
-RDEPEND="${DEPEND}"
-
-S=${WORKDIR}/${PN}
-
-DOCS=( AUTHORS README THANKSTO )
-PATCHES=( "${FILESDIR}"/${P}-qt48.patch )
-
-src_prepare() {
- sed -i -e "/^Categories/s/Network/AudioVideo/" ${PN}.desktop || die
- cmake-utils_src_prepare
-}
-
-src_configure() {
- local mycmakeargs=( "-DVERSION=${PV}" )
- cmake-utils_src_configure
-}
-
-pkg_postinst() { fdo-mime_desktop_database_update; }
-pkg_postrm() { fdo-mime_desktop_database_update; }
^ permalink raw reply related [flat|nested] 9+ messages in thread
* [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/
@ 2017-07-01 19:08 Andreas Sturmlechner
0 siblings, 0 replies; 9+ messages in thread
From: Andreas Sturmlechner @ 2017-07-01 19:08 UTC (permalink / raw
To: gentoo-commits
commit: 06dfc67c005ed305d7f572ad940da3a75167c3eb
Author: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 1 18:47:11 2017 +0000
Commit: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sat Jul 1 19:08:16 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=06dfc67c
media-sound/qmpdclient: Fix DEPENDs
Gentoo-bug: 620714
Package-Manager: Portage-2.3.6, Repoman-2.3.1
media-sound/qmpdclient/qmpdclient-1.2.2-r3.ebuild | 42 +++++++++++++++++++++++
1 file changed, 42 insertions(+)
diff --git a/media-sound/qmpdclient/qmpdclient-1.2.2-r3.ebuild b/media-sound/qmpdclient/qmpdclient-1.2.2-r3.ebuild
new file mode 100644
index 00000000000..014cca271ad
--- /dev/null
+++ b/media-sound/qmpdclient/qmpdclient-1.2.2-r3.ebuild
@@ -0,0 +1,42 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit fdo-mime cmake-utils
+
+DESCRIPTION="QMPDClient with NBL additions, such as lyrics' display"
+HOMEPAGE="http://bitcheese.net/wiki/QMPDClient"
+SRC_URI="http://dump.bitcheese.net/files/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="amd64 ppc x86"
+IUSE="debug"
+
+DEPEND="
+ dev-qt/qtdbus:4
+ dev-qt/qtgui:4
+ dev-qt/qtxmlpatterns:4
+ x11-libs/libX11
+"
+RDEPEND="${DEPEND}"
+
+S=${WORKDIR}/${PN}
+
+DOCS=( AUTHORS README THANKSTO )
+
+PATCHES=( "${FILESDIR}"/${P}-qt48.patch )
+
+src_prepare() {
+ sed -i -e "/^Categories/s/Network/AudioVideo/" ${PN}.desktop || die
+ cmake-utils_src_prepare
+}
+
+src_configure() {
+ local mycmakeargs=( "-DVERSION=${PV}" )
+ cmake-utils_src_configure
+}
+
+pkg_postinst() { fdo-mime_desktop_database_update; }
+pkg_postrm() { fdo-mime_desktop_database_update; }
^ permalink raw reply related [flat|nested] 9+ messages in thread
end of thread, other threads:[~2017-07-01 19:08 UTC | newest]
Thread overview: 9+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2017-07-01 19:08 [gentoo-commits] repo/gentoo:master commit in: media-sound/qmpdclient/ Andreas Sturmlechner
-- strict thread matches above, loose matches on Subject: below --
2017-07-01 19:08 Andreas Sturmlechner
2017-02-12 18:03 Johannes Huber
2017-02-12 17:01 Agostino Sarubbo
2017-01-31 11:43 Agostino Sarubbo
2017-01-31 9:13 Agostino Sarubbo
2017-01-30 17:33 Johannes Huber
2017-01-30 17:33 Johannes Huber
2016-08-06 11:33 Pacho Ramos
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox